*** Variables ***
${TESTDATA_FOLDER}    ${EXECDIR}/Testdata
${LONG_WAIT}      50s
${MEDIUM_WAIT}    10s
${SHORT_WAIT}     5s
${PLATFORM_NAME}    Android    # Args can be : Android or iOS
${FULL_NAME}      ${EMPTY}
${APPIUM_SERVER_URL}    http://localhost:4723/wd/hub
${url}            https://www.amazon.in
